Template: prometheus-blackbox-exporter/want_cap_net_raw
Type: boolean
Default: false
_Description: Enable additional network privileges for ICMP probing?
 /usr/bin/prometheus-blackbox-exporter requires the CAP_NET_RAW capability to
 be able to send out crafted packets to targets for ICMP probing.
 .
 ICMP probing will not work unless this option is enabled, or
 prometheus-blackbox-exporter runs as root.
